Subject: [nmrg] Fwd: [OPSAWG] 🔔 WG Adoption Call for draft-claise-opsawg-service-assurance-architecture-05

From: Benoit Claise <[email-masked]>
Date: Wed, 28 Apr 2021 09:58:11 +0200

Dear all,

Since I presented this work in NMRG a few times... and just in case 
you're not monitoring OPSAWG ...

Regards, Benoit

-------- Forwarded Message --------
Subject: 	Re: [OPSAWG] 🔔 WG Adoption Call for 
draft-claise-opsawg-service-assurance-architecture-05
Date: 	Wed, 28 Apr 2021 09:29:47 +0200
From: 	Benoit Claise <[email-masked]>
To: 	Henk Birkholz <[email-masked]>, opsawg 
<[email-masked]>

Dear all,

As author, I obviously support the call for adoption for the two related 
drafts: draft-claise-opsawg-service-assurance-architecture-05 & 
draft-claise-opsawg-service-assurance-yang-07

I'm a strong believer that, in order to solve Intent-based 
Networking/Autonomous Driving Networking/Self-* Networks/you-name-it, we 
must first tackle the service assurance and closed loop automation 
issues, which can only be solved by dividing the service assurance into 
the assurance of smaller components, called a subservice in the drafts.

What I want to stress is that those two drafts are the result of:
     - many discussions with operators, which will hopefully show their 
support here,
     - some university research, with some opensource code (as presented 
at the last IETF)

Regards, Benoit

On 4/27/2021 8:00 PM, Henk Birkholz wrote:
> Dear OPSAWG members,
>
> this starts a call for Working Group Adoption for
>
>> https://datatracker.ietf.org/doc/html/draft-claise-opsawg-service-assurance-architecture-05 
>>
>
> ending on Tuesday, May 18th.
>
> As a reminder, this I-D describes the health of an interconnected 
> system of network devices and (sub-)services located in that system. A 
> degraded health status is explained via symptom descriptions and the 
> resulting interconnected knowledge is aggregated in an assurance graph.
>
> Please reply with your support and especially any substantive comments 
> you may have.
>
>
> For the OPSAWG co-chairs,
>
> Henk
>
> _______________________________________________
> OPSAWG mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/opsawg
> .

_______________________________________________
OPSAWG mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/opsawg